#footer {
    padding-top: .8em;
    font-size: 1.2rem;
    margin-top: 100px;
    background: #3c3a39;
    text-align: center
}

#footer,
#footer a {
    color: #d6d6d6;
    font-family: OS, Arial
}

#footer a {
    font-size: 1.8rem
}

#footer h5 {
    padding: .3em .4em .2em;
    margin: 1em .3em .4em;
    font-family: OS-sb, Arial;
    font-weight: 400;
    font-size: 2rem;
    text-align: center;
    text-transform: uppercase;
    color: #505050;
    background-color: #e0e0e0
}

#footer ul {
    padding: 0 0 0 2.5em;
    list-style: none
}

#footer .socials {
    margin: 20px 0
}

#footer .socials a {
    margin: 5px;
    font-size: 3rem
}

#footer .socials .i-facebook:hover {
    color: #3b5999
}

#footer .socials .i-instagram:hover {
    color: #e4405f
}

#footer .socials .i-twitter:hover {
    color: #55acee
}

#footer .socials .i-linkedin:hover {
    color: #0077b5
}

#footer .socials .i-youtube:hover {
    color: #cd201f
}

#footer .mentions-link {
    font-family: OS, Arial;
    padding: 3em 1em 0;
    text-align: left;
    font-size: 1rem;
    overflow: hidden
}

#footer .mentions-link .bold,
#footer .mentions-link .box--bold,
#footer .mentions-link .bt-label.bt-bold {
    font-family: OS-sb, Arial
}

#footer .mentions-link .mention-toggle {
    padding-top: .7em;
    text-align: center
}

#footer .mentions-link p {
    margin-bottom: 5px
}

#footer .mentions-link a {
    color: #d6d6d6;
    text-decoration: underline;
    font-size: 1rem
}

#footer #mentions {
    display: none;
    padding: 1.5em .6em;
    text-align: justify;
    font-size: 1rem
}

#footer {
    padding-top: .8em;
    font-size: 1.2rem;
    background: #3c3a39;
    text-align: center;
}
#footer .conciliazione {
    margin-top: 10px;
}
#footer .iliad-spa {
    margin: 30px 0 0;
}
#footer .conciliazione a {
    font-size: 1.2rem;
}

@media (min-width:480px) {
    #footer #mentions {
        padding: 2em 1em
    }
}

#footer #mentions a {
    text-decoration: underline;
    font-weight: 700;
    color: #d6d6d6;
    font-size: 1rem
}

@media (min-width:480px) {
    #footer ul {
        padding-left: 0
    }
    #footer h5 {
        color: inherit;
        background-color: transparent
    }
}


/* NavBar */
#navbar {
    position: relative;
    overflow: hidden;
    box-shadow: 0 1px 8px 0 rgba(148, 148, 148, 0.68);
    z-index: 5; }
#navbar .logo {
    display: block;
    height: 60px;
    margin: 20px auto 5px;
    text-align: center; }
#navbar .logo img {
    height: 100%; }
#navbar .buttons {
    width: 100%; }
#navbar .buttons a {
    width: 25%;
    height: 100%;
    display: block;
    float: left;
    font-family: "OS-sb", Arial;
    text-align: center;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 1rem;
    cursor: pointer; }
#navbar .buttons a.active {
    color: #CE232B; }

/* Tablet */
@media (min-width: 480px) {
    #navbar {
        background: #FFFFFF; }
    #navbar .logo-container {
        position: relative;
        overflow: hidden; }
    #navbar .logo-container .logo {
        height: 90px; }
    #navbar .logo-container .logo .freefont {
        line-height: 1;
        font-size: 150px;
        margin-top: -20px; }
    #navbar .logo-container .logo .freefont:before {
        line-height: 1; }
    #navbar .buttons a {
        font-size: 2rem; }
    #navbar .buttons a:hover :before {
        color: #CE232B; } }
